.collection {
position: relative;
text-align: left;
height: 160px;
position: relative;
display: block;
}

/* Graphic */
.graphic {
  margin: 5px 0 0 0;
  padding: 0px 0px;
  overflow: hidden;
}

.graphic a {
  text-decoration: none;
}

.graphic a:hover {
  text-decoration: underline;
}

.collection:last-child {
  border-bottom: none;
}

.collection canvas,
.collection img {
  border: solid 1px #444;
  border-top-color: #000;
  border-bottom-color: #555;
  /*position: absolute;*/
  /*left: 290px;*/
  top: 0;
}

.collection .description {
  line-height: 1.4em;
  margin: 0 20px 0 0;
  width: 285px;
  position: absolute;
  top: 0;
  left: 0;
}

.collection .description h3 {
  display: inline;
  font-size: 22px;
  font-weight: 200;
  margin: 0 0 0 0;
}

.description p {
  margin: 4px 0;
}

.description p.related {
  font-size: 12px;
  margin-top: 6px;
  padding-top: 6px;
  border-top: solid 1px #333;
}

.collection .collection-button {
  background: #2c2c2c;
  border-radius: 2px;
  margin: 6px 0;
  padding: 1px 6px 0;
  display: inline-block;
  text-transform: uppercase;
  font-size: 9px;
  font-family: Arial;
}

.annotations {
  position: absolute;
  left: -5px;
  top: 112px;
  margin: 0;
  padding: 0;
  height: 50px;
}

.annotations li {
  position: absolute;
  top: 10px;
  margin: 0;
  list-style-type: none;
  padding: 10px 0 0 10px;
}

.annotation {
  position: relative;
  font-size: 11px;
  line-height: 12px;
  width: 150px;
  height: 50px;
  -webkit-text-size-adjust: 85%;
  /*text-shadow: 0 1px 0 #999;*/
  background: white;
}

.annotation:before {
  position: absolute;
  content: "";
  display: block;
  width: 10px;
  top: 0;
  left: -10px;
  height: 60px;
  background: black;
  background-image: -webkit-gradient(linear, left top, right top, from(#FFF), to(#FFF));
  background-image: -webkit-linear-gradient(left, #FFF, #FFF);
  background-image: -moz-linear-gradient(left, #FFF, #FFF);
  background-image: -o-linear-gradient(left, #FFF, #FFF);
  background-image: linear-gradient(to right, #FFF, #FFF);
}

.annotation-bar {
  position: absolute;
  min-width: 1px;
  left: 11px;
  right: -1px;
  top: 0;
  border-bottom: solid 1px;
  border-right: solid 1px;
  border-left: solid 1px;
  border-color: #666;
  height: 3px;
}

.collection-fingerprints {
  margin-top: 80px;
}

.collection-fingerprint {
  border-bottom-color: #777;
  border-top-color: #000;
  border: solid 1px #555;
  display: inline-block;
  height: 39px;
  margin: 0 30px 40px 0;
  padding: 0;
  position: relative;
  width: 150px; /*tweaked from 90px*/
}

.collection-fingerprint span {
  position: absolute;
  bottom: 46px;
  color: #999;
  font: 11px Arial;
}

.collection-fingerprint:hover span {
  text-decoration: underline;
}